Get Bulk Status
curl --request GET \
--url https://api.ibantrack.com/api-v1/account-holder-verifications/bulk/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.ibantrack.com/api-v1/account-holder-verifications/bulk/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.ibantrack.com/api-v1/account-holder-verifications/bulk/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "c05acb57-40e7-4a2d-9368-d5ea8b27d413",
"status": "completed",
"total_items": 250,
"completed_items": 247,
"failed_items": 1,
"rejected_items": 2,
"in_progress_items": 0,
"created_at": "2026-02-16T18:14:15Z"
}Bulk Verifications
Get Bulk Verification
Create the status of a bulk verification request.
GET
/
account-holder-verifications
/
bulk
/
{id}
Get Bulk Status
Overview
Retrieve the processing status and summary statistics of a bulk verification request. This endpoint provides aggregated information about the bulk, including:- Total number of submitted items
- Number of completed verifications
- Number of rejected items
- Number of failed items
- Number of items still in progress
Bulk Status Values
accepted– The bulk has been received and is queued for processing.processing– Items are currently being processed.completed– All items have reached a final state.
completedfailedrejected
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.